Cisco Unified MeetingPlace Release 8.6 -- System Requirements

From DocWiki

Jump to: navigation, search

Main page: Cisco Unified MeetingPlace Release 8.6

Print PDF: Cisco Unified MeetingPlace Release 8.6 -- Print System Requirements

Note: MeetingPlace customers with releases below 8.6MR1 will not be able to schedule meetings. MeetingPlace will need to be upgraded to MeetingPlace 8.6MR1 to be compatible with this change. The latest MeetingPlace software version can be downloaded at

This document provides information for Cisco Unified MeetingPlace Release 8.6.

Deployment-Related Requirements

The following sections describe hardware and software requirements, license requirements, failover requirements, network requirements, and integration requirements specific to each deployment model.

Note: For best performance, we recommend a SAN solution from EMC. If your deployment requires more than 8000 audio ports, we recommend that you use Cisco IOS 7600 or 6000 series switches with a supervisor 720 engine.

Related Topics

Rating: 0.0/5 (0 votes cast)

Personal tools